@charset "UTF-8";
/*----------------------------------------------
 * 包含ブロック
 *--------------------------------------------*/
#contents {
	background: transparent;
	padding: 10px 0;
}

#mainColumn {
	float: left;
	width: 680px;
}
#mainColumn img {
	max-width: 100%;
	max-height: 100%;
	width: auto;
	height: auto;
}
#mainColumn .tableImg {
	table-layout: fixed;
}
#mainColumn .tableImg tr td {
	padding: 4px;
}
#mainColumn .tableImg  td a {
	display: block;
}

#contentsWrapper {
	padding: 0 8px 0 0;
}
#contentsWrapper .signBoardA {
	width: 100%;
	text-align: center;
	background-color: #CCC;
}
#contentsHeader .headerTop {
	position: relative;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.08);
	box-shadow: 0 1px 2px rgba(0,0,0,.08);
}
#sideContents {
	float: left;
	width: 160px;
	overflow: hidden;
}
#sideContentsInner .sideBox {
	padding:  10px;
	margin-bottom: 10px;
	background: #FFF;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.08);
	box-shadow: 0 1px 2px rgba(0,0,0,.08);
}
#sideContentsInner .sideBox.top {
	margin-top: 0;
}
#mainContents {
	float: right;
	width: 504px;
}
/*----------------------------------------------
 * 連載タイトル
 *--------------------------------------------*/
.sericalTitle {
	font-size: 26px;
	color: #333;
	margin-bottom: 8px;
	padding-bottom: 4px;
	border-bottom: 1px dotted #CCC;
}
/*----------------------------------------------
 * 看板ない場合
 *--------------------------------------------*/
.signBoardAOff #contentsHeader .headerTop {
	min-height: 0;
	border: 2px solid #E1E1E1;
	padding: 8px 16px;
	background-color: #FAFAFA;
}
.signBoardAOff #contentsBody {
	margin: 0;
}
.signBoardAOff #aboutContents {
	position: static;
	background-color: transparent;
}
.signBoardAOff #aboutContents p {
	color: #666;
	padding: 0;
}
/*----------------------------------------------
 * ブログの説明
 *--------------------------------------------*/
#aboutContents {
	background-color: #424242;
}
#aboutContents p {
	padding: 8px;
	line-height: 1.6;
	color: #FFF;
}
/*----------------------------------------------
 * バックナンバー
 *--------------------------------------------*/
.backNumberList li {
	margin-top: 10px;
}
.backNumerList li:first-child {
	margin-top: 0;
}
.articleBackNumber {
	position: relative;
	padding:  10px;
	margin-bottom: 10px;
	background: #FFF;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.08);
	box-shadow: 0 1px 2px rgba(0,0,0,.08);
}
.articleBackNumber .more {
	position: absolute;
	top: 10px;
	right: 16px;
	font-size: 117%;
}
.articleBackNumber h3 {
	font-size: 128%;
	color: #5C5C5C;
	padding-bottom: 4px;
	margin-bottom: 7px;
	border-bottom: 1px solid #D8D8D8;
}
.articleBackNumber h3 > a {
	font-size: 80%;
}
.articleBackNumber h4  {
	font-weight: normal;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.bankNumberList li {
	margin-top: 4px;
}
.bankNumberList .articleCreateDate {
	margin-right: 8px;
	font-weight: normal;
}
/*----------------------------------------------
 * パーマ記事
 *--------------------------------------------*/
#entry {
	padding:  12px;
	margin-bottom: 10px;
	background: #FFF;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.08);
	box-shadow: 0 1px 2px rgba(0,0,0,.08);
}
#entry p.image_cap {
	width: 100% !important;
	color: #009020;
	font-size: 1.18em;
	line-height: 1.6;
	margin-bottom: 0;
}
#entryHeader {
	border-bottom: 3px solid #E8E8E8;
	padding-bottom: 3px;
}
#entryHeader p {
	color: #999;
	margin-top: 8px;
}
#entryTitle {
	font-size: 180%;
	line-height: 1.2;
	color: #4B4B4B;
}
#entryBody {
	margin: 20px 0;
	line-height: 1.6;
}
#articleArea {
	padding: 0 5px;
}
#entryBody h2 {
	clear: both;
	color: #333;
	font-size: 1.6em;
	font-weight: bold;
	margin: 6px 0 10px;
}
#entryBody iframe {
	max-width: 100%;
}
#entryBody p {
	margin-bottom: 20px;
	font-size: 15px;
	line-height: 26px;
	color: #333;
	word-wrap: break-word;
}
#entryFooter {
	border-top: 3px solid #E8E8E8;
	padding-top: 3px;
}
/*----------------------------------------------
 * 著者情報
 *--------------------------------------------*/
#blogAuther {
	text-align: center;
}
#nameAuther{
	font-weight: bold;
}
#aboutAuther p {
	word-break: break-all;
	line-height: 1.6;
	color: #666;
}
/*----------------------------------------------
 * 記事一覧
 *--------------------------------------------*/
#articleList li {
	border-bottom: 1px dotted #CCC;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
#articleListWrapper {
	padding: 10px;
	background: #FFF;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.08);
	box-shadow: 0 1px 2px rgba(0,0,0,.08);
}
.articleCreateDate {
	font-size: 100%;
	color: #999;
}
.articleImg {
	float: left;
	width: 80px;
	height: 80px;
	text-align: center;
	background: #F2F2F2;
}
.articleImgInner {
	position: relative;
	display: block;
	width: 80px;
	height: 80px;
	vertical-align: middle;
	text-align: center;
}
.articleImgInner img {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}
.articleHeader {
	font-size: 128%;
	font-weight: bold;
	margin-bottom: 6px;
	line-height: 1.4;
}
.articleBody {
	margin-left: 96px;
	line-height: 1.6;
}
.articleRead {
	font-size: 100%;
	color: #666;
	margin-bottom: 3px;
}
.articleRead .more {
	margin-left: 4px;
}
/*----------------------------------------------
 * サイドコンテンツ
 *--------------------------------------------*/
#sideContentsRanking h3{
	font-size: 120%;
	padding-bottom: 4px;
	border-bottom: 1px solid #CCC;
}
#sideContentsRanking .rankingList {
	margin-top: 8px;
}
#sideContentsRanking .rankingList li {
	padding: 8px 0;
	border-top: 1px dotted #DDD;
	position: relative;
}
#sideContentsRanking .rankingList li:first-child {
	padding-top: 0px;
	border: none;
}
#sideContentsRanking h4 {
	margin-left: 36px;
	font-weight: normal;
	word-break: break-all;
}
#sideContentsRanking .rankNo {
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -12px;
	background-color: #E8E8E8;
	display: block;
	width: 24px;
	height: 24px;
	line-height: 24px;
	text-align: center;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
.gold {
	background-color: #EDAE00 !important;
	color: #FFF !important;
}
.silver {
	background-color: #C5B69E !important;
	color: #FFF !important;
}
.bronze {
	background-color: #8D3927 !important;
	color: #FFF !important;
}

#sideContentsRecent h3{
	font-size: 120%;
	padding-bottom: 4px;
	border-bottom: 1px solid #CCC;
}
#sideContentsRecent .RecentList {
	margin-top: 10px;
}
#sideContentsRecent .RecentList li {
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid #EEE;
	position: relative;
}
#sideContentsRecent .RecentList li:last-child {
	margin: 0;
	padding: 0;
	border: none;
}
#sideContentsRecent h4 {
	font-weight: normal;
	word-break: break-all;
}
#sideContentsRecent img {
	max-width: 96%;
}
#sideContentsRecent .articleImg {
	float: none;
	width: 100%;
	height: 80px;
	background: #F2F2F2;
}
#sideContentsRecent .articleImgInner {
	display: block;
	max-width: 100%;
	max-height: 100%;
	width: 100%;
	height: 80px;
}
#sideContentsRecent .RecentList h4 {
	margin-top: 8px;
}
.tableMovle {
	table-layout: fixed;
}


/*----------------------------------------------
 * リツイート
 *--------------------------------------------*/
.retweet-num {
	color: #AAA;
	padding: 0 10px 0 0;
	font-size: 100%;
	font-weight: bold;
	color: #0097d1;
	padding-left: 8px;
}
.retweet-num .unit {
	font-weight: normal;
	padding-left: 2px;
}
/*----------------------------------------------
 * ページャー
 *--------------------------------------------*/
.pager {
	text-align: center;
	padding: 20px 0;
	background-color: #FFF;
}
.pager-result{
	margin-top: 10px;
	color: #666;
	font-size: 12px;
	text-align: center;
}
.pagerList {
	display: inline-block;
	display: inline;
	zoom: 1;
	font-size: 14px;
}
.pagerList li {
	float: left;
	margin-left: 6px;
}
.pagerList li:first-child {
	margin-left: 0;
}
.pagerList .first {
	margin-right: 6px;
}
.pagerList .end {
	margin-left: 12px;
}
.pagerList .unit,
.pagerList .ellipsis {
	display: block;
	height: 32px;
	line-height: 34px;
	min-width: 24px;
	text-align: center;
}
.pagerList .unit {
	background-color: #DDD;
	padding: 0 5px;
	text-decoration: none;
	border: 1px solid #DDD;
	color: #666;
	cursor: pointer;
	font-weight: bold;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.pagerList .current {
	background-color: #0074cc;
	border: 1px solid #0074cc;
	color: #FFF;
	cursor: pointer;
	font-weight: bold;
}
.pagerList .ellipsis {
	color: #666;
}
.pagerList .unit:hover {
	background-color: #0074cc;
	border-color: #0074cc;
	color: #FFF;
}
.pagerList .prev,
.pagerList .next {
	position: relative;
	display: block;
	line-height: 34px;
	font-size: 14px;
	font-weight: bold;
}
.pagerList .nodata {
	color: #D8D8D8;
}
.pagerList .prev:before,
.pagerList .next:after {
	border-style: solid;
	border-width: 3px;
	content: "";
	display: block;
	height: 6px;
	position: absolute;
	top: 50%;
	margin-top: -5px;
	width: 6px;
	border-left: medium none;
	border-top: medium none;
	border: none\9;
}
:root .pagerList .prev:before, /* IE9だけハック*/
:root .pagerList .next:after {
	border-right: medium solid \0/IE9;
	border-bottom: medium solid \0/IE9;
}
.pagerList a.prev:before,
.pagerList a.next:after {
	border-color: rgba(0,0,0,0.3) !important;
}
.pagerList .prev:before{
	left: -14px;
	-webkit-transform: rotate(135deg);
	-moz-transform: rotate(135deg);
	-o-transform: rotate(135deg);
	-ms-transform: rotate(135deg);
	transform: rotate(135deg);
}
.pagerList .next:after {
	right: -14px;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.pagerList .prev.nodata:before,
.pagerList .next.nodata:after {
	border-color: rgba(0,0,0,0.1);
}
/*----------------------------------------------
 * ソーシャルボタン
 *--------------------------------------------*/
.socialBtn.lower {
	margin: 48px 0 24px;
}
.socialBtnList li {
	float: left;
}
.googleSocialBtn{
	margin-left: 10px;
	width: 70px;
}
.hatenaSocialBtn {
	margin-left: 10px;
	height: 22px;
}
.twitterSocialBtn {
	width: 80px;
}
.facebookSocialBtn {
	width: 100px;
	height: 22px;
}
.rssSocialBtn {
	position: relative;
	top: -4px;
}
.rssSocialBtn img {
	max-width: 28px !important;
	max-height: 28px !important;
}
/*----------------------------------------------
 * トピックパス
 *--------------------------------------------*/
#topicPath {
	margin: 12px 0;
}
#topicPath li {
	display: inline;
	font-size: 13px;
	line-height: 1.4;
}
#topicPath a {
	position: relative;
}
#topicPath .next {
	position: relative;
	bottom: 0;
	padding: 0 8px;
	color: #999;
	font-size: 90%;
}
#topicPath .last-text {
	-webkit-text-shadow: 0 1px 0 rgba(255,255,255,0.8);
	-moz-text-shadow: 0 1px 0 rgba(255,255,255,0.8);
	text-shadow: 0 1px 0 rgba(255,255,255,0.8);
}


#relation-links p {
	width: auto;
	font-size: 14px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 5px;
}
/*----------------------------------------------
 * 関連記事＆RT数が多い記事
 *--------------------------------------------*/
#_popIn_image {
	display: none;
}
.serialFooterArticle {
	padding:  10px 10px 0;
	background: #FFF;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.08);
	box-shadow: 0 1px 2px rgba(0,0,0,.08);
}
.serialFooterArticle h3 {
	font-size: 16px;
	margin-bottom: 5px;
}
.serialFooterArticle > ul {
	overflow: hidden;
	margin-right: -10px;
}
.serialFooterArticle > ul > li {
	float: left;
	width: 154px;
	margin: 0 10px 10px 0;
}
.serialFooterArticle > ul > li > a {
	position: relative;
	display: block;
}
.serialFooterArticle .articleThumbnailWrap {
	position: relative;
	margin-bottom: 5px;
	border: 1px solid #E8E8E8;
	display: inline-block;
	width: 154px;
	height: 115.5px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	background-position: 50% 20%;
	background-repeat: no-repeat;
	background-color: #F2F2F2;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	overflow: hidden;
}
.serialFooterArticle .articleTitle {
	font-size: 13px;
	line-height: 16px;
	max-height: 48px;
	overflow: hidden;
	font-weight: bold;
	word-wrap: break-word;
	word-break: normal;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	display: -webkit-box;
}
.serialFooterArticle .retweetNum {
	position: absolute;
	bottom: 0;
	left: 0;
	background-color: #1a76c1;
	padding: 0 5px;
	height: 20px;
	line-height: 20px;
	font-weight: bold;
	display: block;
	color: #FFF;
	font-size: 14px;
}
/*----------------------------------------------
 * チェイサーゲームリード内バナー
 *--------------------------------------------*/
#aboutContents ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
#aboutContents li {
	display: inline-block;
	width: 50%;
	padding: 0 5%;
	box-sizing: border-box;
}
#aboutContents li:nth-child(-n+2) {
    margin-bottom: 1%;
}

/*----------------------------------------------
 * チェイサーゲームサイド単行本リスト
 *--------------------------------------------*/
.book-list {
	margin: -10px;
	background-color: #424242;
}
.book-list-box {
	padding: 10px 0;
	border-bottom: 1px solid #fff;
}
.book-list-box__cover {
    width: 80%;
    margin: 0 auto 5px;
}
.book-list-box__link {
    width: 90%;
    margin: 0 auto;
}

/*----------------------------------------------
 * チェイサーゲームプロフ
 *--------------------------------------------*/
.prof {
    margin: 10px -10px -10px;
    background-color: #424242;
    color: #ccc;
	padding: 20px 10px 10px;
}